Subject: Re: New "cell look" function not working for me on SGI
From: [email-masked] (Gonzalo Garramuno)
To: [email-masked]
Date: Tue, 27 Feb 1996 00:08:21 -0800

Donald Drennan <[email-masked]> writes:

> 
> I tried that new "cell look" feature and couldn't get it to work.

I did try it, since it was one of my weirdest suggestions to LW which I
thought I'd never see.  Although there are no instructions for it yet,
I believe it is a little buggy.
Basically, with it, you should not get a cartoon look, but rather the
black (or any color) outlines common to cartoons.  This is different from
polygon edge, which draws the edges of polygons.  This new feature should
instead draw the edges of objects (or even surfaces).

Gonzalo Garramuno
[email-masked]
Buenos Aires, Argentina